Skip to main content
PATCH
/
api
/
v1
/
identities
/
{id}
curl -X PATCH "https://api.orwel.io/api/v1/identities/ee0e8400-e29b-41d4-a716-446655440009" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"is_favorite": true}'
{
  "data": {
    "id": "ee0e8400-e29b-41d4-a716-446655440009",
    "is_favorite": true
  }
}

Documentation Index

Fetch the complete documentation index at: https://orwel-22af1265.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

id
string
required
Identity ID (UUID)

Request Body

name
string
Full name
traits
object
Custom traits
is_favorite
boolean
Mark as favorite
curl -X PATCH "https://api.orwel.io/api/v1/identities/ee0e8400-e29b-41d4-a716-446655440009" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"is_favorite": true}'
{
  "data": {
    "id": "ee0e8400-e29b-41d4-a716-446655440009",
    "is_favorite": true
  }
}